{
  "__data_type": "UTI ",
  "AddCost": {
    "type": "dword",
    "value": 0
  },
  "BaseItem": {
    "type": "int",
    "value": 74
  },
  "Charges": {
    "type": "byte",
    "value": 0
  },
  "Comment": {
    "type": "cexostring",
    "value": ""
  },
  "Cost": {
    "type": "dword",
    "value": 1
  },
  "Cursed": {
    "type": "byte",
    "value": 0
  },
  "DescIdentified": {
    "type": "cexolocstring",
    "value": {
      "0": "The foul malaugrym were until recently thought to be the corrupt and tainted offspring of the wizard Malaug, reputedly the first human to explore the Plane of Shadow, preceding even the Netherese. However, that theory may have been incorrect, for the vile clan of shapeshifting creatures may have originated in a place even more alien than the Plane of Shadow.\n\nAble to duplicate any creature that it has ever seen with near perfection, each malaugrym nevertheless has one favorite form that it reverts to when seriously threatened. Normally, however, the malaugrym blend into the population of Faerûn, masquerading as humanoids and settling for periods of time in great urban centers where their favorite food - humans - is plentiful.\n\nThe malaugrym eventually plan to invade Faerûn but are hindered by several weaknesses, including an inability to master planar magic and a pathological need to amuse themselves with acts of cruelty. The leader of the race is known as the Shadowmaster, and the creatures are collectively known as the shadowmasters. Until recently, five of these creatures were known to inhabit Faerûn. The last couple of years, however, has seen a near doubling of that number. Should the malaugrym ever make a concerted effort to work together, rather than pursuing their own individual agendas, the Realms could quickly face a threat of epic proportions.\n"
    }
  },
  "Description": {
    "type": "cexolocstring",
    "value": {
      "0": ""
    }
  },
  "Identified": {
    "type": "byte",
    "value": 1
  },
  "LocalizedName": {
    "type": "cexolocstring",
    "value": {
      "0": "Volo's Bestiaries: The Malaugrym"
    }
  },
  "ModelPart1": {
    "type": "byte",
    "value": 1
  },
  "PaletteID": {
    "type": "byte",
    "value": 60
  },
  "Plot": {
    "type": "byte",
    "value": 0
  },
  "PropertiesList": {
    "type": "list",
    "value": []
  },
  "StackSize": {
    "type": "word",
    "value": 1
  },
  "Stolen": {
    "type": "byte",
    "value": 0
  },
  "Tag": {
    "type": "cexostring",
    "value": "VolosBestiariesTheMalaugrym"
  },
  "TemplateResRef": {
    "type": "resref",
    "value": "item042"
  }
}
